body {
	  background: #eee;
	  font-family: verdana, arial, sans-serif;
	  font-size: 12px;
	  line-height: 17px;
	  text-align: center;
	  margin: 0;
	  padding: 0;
}

.right      { text-align: right; }
.clr        { clear: both; }
.bold       { font-weight: bold; }
.i          { font-style: italic; }
.normal     { font-weight: normal; }
.center     { text-align: center; }
.light      { color: #999; }
.floatright { float: right; }
.hide       { display: none; }
.small      { font-size: 11px; }
.error      { color: #cc0000; font-size: 10px; }
.noborder   { border: 0; }
.nomargin   { margin: 0; }

h1 {
	width: 400px;
	height: 100px;
	margin: 0;
	padding: 0;
	background: url(/img/store_logo.gif) no-repeat top left;
	float: left;
}
h1.basic { background: url(/img/store_home.gif) no-repeat top left; }
h1.vip { background: url(/img/store_vip.gif) no-repeat top left; }
h1.freedns { background: url(/img/store_freedns.gif) no-repeat top left; }
h1.familyshield { background: url(/img/store_familyshield.png) no-repeat top left; margin-top: 15px; }
h2, h3, h4 {
	  margin: 0 0 5px 0;
	  padding: 0 0 5px 0;
	  font-family: arial, sans-serif;
	  font-size: 18px;
	  letter-spacing: -1px;
	  color: #2c3034;
}
h2 {
	margin-top: 25px;
}
h2.top, h3.top {
	margin-top: 0;
}
h3 {
	  font-size: 16px;
	  border-bottom: 1px solid #ccc;
	  margin: 20px 0 10px 0;
	  padding-bottom: 10px;
}
h4 {
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0;
	border-bottom: 1px solid #ddd;
	margin-top: 10px;
}
.box h4 { border: 0 }
a {
	color: #015bae;
}
ul {
	  list-style: none;
	  padding: 0;
	  margin: 0;
}
li {
	  padding: 0 0 2px 0;
}
p {
	  padding: 0 0 8px 0;
	  margin: 0;
}
p.slim {
	padding-bottom: 1px;
}
dt {
	font-weight: bold;
}
dd {
	padding: 0 0 10px 0;
	margin-left: 0;
}
td {
	  padding: 5px 0 5px 10px;
	  vertical-align: top;
}
table.leadform td {
	padding: 3px;
}
td.label {
	  font-size: 12px;
	  text-align: right;
}

/* page structure */
.leftcol {
	  float: left;
	  width: 640px;
}
.rightcol {
	font-size: 11px;
	line-height: 15px;
	  float: left;
	  width: 220px;
	  padding-bottom: 40px;
}
.rightcol ul {
	list-style: square;
	padding: 0 0 10px 10px;
	margin-left: 10px
}
#container {
	  width: 860px;
	  margin: 0 auto;
	  text-align: left;
	  background: #fff;
	  border: 20px solid #fff;
	  border-top: 0;
	  border-bottom: 0;
	  padding-bottom: 20px;
}
#top {
	width: 900px;
	height: 100px;
	background: url(/img/store_container_top.gif) no-repeat bottom;
	margin: 0 auto;
}
#top.familyshield { height: 115px; }
#top .accountinfo {
	padding: 20px 0 0 0;
	float: right;
}
#bottom {
	width: 900px;
	height: 20px;
	background: url(/img/store_container_bottom.gif) no-repeat;
	margin: 0 auto 10px auto;
}
#footer {
	color: #666;
	font-size: 11px;
	padding: 0 0 20px 0;
	width: 900px;
	margin: 20px auto;
	text-align: left;
	background:  url(/img/store_ssl.gif) no-repeat top right;
}
#footer a {
	color: #666;
}

div.box {
	  padding: 10px;
	  background: #fff;
	  border: 1px solid #ddd;
}
div.button {
	text-align: right;
	padding: 15px 20px 2px 20px;
	border: 1px solid #ddd;
	border-top: 0;
	background: #fff;
}

/* order summary */
.summary {
	font-size: 26px;
	letter-spacing: -1px;
	font-family: arial, helvetica, sans-serif;
	line-height: 25px;
	padding: 40px 0 30px 0;
	text-align: center;
	background: #ffffdd;
}
.summary .small {
	letter-spacing: 0;
	font-size: 16px;
	color: #666;
}
.summary.confirmation {
	color: #009900;
	background: #e4f7e1;
}

/* progress bar */
div#progress {
	background: #fff;
	width: 900px;
	margin: auto;
	padding-bottom: 25px;
}
div#progress .inner {
	margin: 0 20px;
	padding: 0 0 10px 0;
	color: #999;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

/* continue button */
div.continue a {
	display: block;
	color: #015bae;
	padding: 10px 0;
	text-decoration: none;
	text-align: center;
	margin: 40px auto 0 auto;
	font-size: 22px;
	letter-spacing: -1px;
	font-family: arial, verdana, sans-serif;
}
div.continue a:hover {
	text-decoration: underline;
}

div.options {
	background: #ffffcc;
	padding: 10px 20px;
	border: 1px solid #ddd;
	border-bottom: 0;
	line-height: 18px;
}

/* Temporary */
.needcopy {
	color: #000 !important; background: #ffccff !important;
}

/* get/basic */
#left {
	position: absolute;
	left: 0;
	z-index: 10;
	width: 560px;
	padding-right: 15px;
}
#right {
	position: relative;
	float: right;
	z-index: 100;
	width: 253px;
	border: 1px solid #ccc;
	padding: 15px;
	background: #fff;
}
#right.wide { width: 526px; }
.form-left {
	float: left;
	width: 253px;
	margin-right: 20px;
}
.form-right {
	float: left;
	width: 253px;
}
div.icon {
	float: left;
	width: 75px;
	height: 70px;
	padding-right: 20px;
}
div.point {
	float: left;
	width: 465px;
	padding: 0 0 35px 0;
}
div.point p { padding-bottom: 5px; }
div.faster { background: url(../img/icon-basic-faster.png) no-repeat top left; }
div.filtering { background: url(../img/icon-basic-filtering.png) no-repeat top left; }
div.phishing { background: url(../img/icon-basic-phishing.png) no-repeat top left; }
div.percent { background: url(../img/icon-basic-percent.png) no-repeat top left; }
div.crowd { background: url(../img/icon-basic-crowd.png) no-repeat top left; }
div.container { position: relative; min-height: 600px; }
div.back-button {
	margin: 0 0 0 95px;
	width: 75px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background: #ddd url(/images/button.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
	background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
	border: 1px solid;
	border-color: #ddd #bbb #999;
	outline: 0;
	overflow: visible;
	text-align: center;
}
div.back-button p { margin: 0; padding: 6px 13px; }
div.back-button a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #333;
	font: bold 12px/1.3 Helvetica, Arial, sans-serif;
	text-shadow: #fff 0 1px 1px;
}
div.action {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border: 1px solid #ff7700;
    padding: 5px; text-align: center;
    margin-bottom: 8px;

}
